List location guides (v1)
Guides that feature a place. A place without guides returns an empty items list.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
location_id*string
Numeric place ID, from the location.pk field of /v1/instagram/place/search results or of a post.
Match
^\d{1,25}$curl -X GET "https://example.com/v1/instagram/location/guides?location_id=212988663" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "items": [ { "property1": null, "property2": null } ] }, "details": { "reason": "no_results", "message": "string" }}